let IMG_URL = ''
let FILE_URL = ''
let BASE_URL = ''
switch (process.env.NODE_ENV) {
case 'production':
  IMG_URL = 'http://10.221.1.181:8080/dist/static/'
  FILE_URL = '/quanguo/static/'
  break
default:
  IMG_URL = 'http://localhost:8080/static/'
  FILE_URL = '/static/'
  // BASE_URL = 'https://yapi.omniview.pro/mock/54/propertyinspector/api/v1'
  BASE_URL = 'http://www.962121.net/hmfmstest/shanghaiwuye/propertyinspector/api/v1'
};
export default {
  // BASE_URL: 'http://sunmonster.vicp.cc:41318/pudong/',
  BASE_URL,
  IMG_URL,
  FILE_URL,
  POST_THEME_LIST: '/sharingplatform/themeListForOneDay',
  POST_COMMUNITY_LIST: '/sharingplatform/sectListForOneDay',
  POST_COMMUNITY_DETAIL: '/sharingplatform/detailForOneDay',
  POST_PERSON_LIST: '/sharingplatform/getInspectors',
  POST_PERSON_DETAIL: '/sharingplatform/inspectorInfo',
}
